关于注册中心nacos注册不上的问题

原因是nacos的版本和spring boot的版本不兼容导致的,当时我们用的nacos的版本是0.2.1,spring boot 的版本是2.1.9,2.1.9的spring boot不兼容nacos0.2.1

点赞

发表评论

电子邮件地址不会被公开。必填项已用 * 标注